CVE-2006-2368
CVSS5.8
发布时间 :2006-05-15 12:06:00
修订时间 :2008-09-05 17:04:21
NMC    

[原文]Cross-site scripting (XSS) vulnerability in index.php in Clansys (aka Clanpage System) 1.1 allows remote attackers to inject arbitrary web script or HTML via the page parameter.


[CNNVD]Clansys index.php 跨站脚本攻击(XSS)漏洞(CNNVD-200605-276)

        Clansys (又称 Clanpage System) 1.1中的index.php脚本存在跨站脚本攻击(XSS)漏洞,远程攻击者可以通过page参数注入任意Web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 5.8 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-2368
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-2368
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200605-276
(官方数据源) CNNVD

- 其它链接及资源

http://xforce.iss.net/xforce/xfdb/25783
(UNKNOWN)  XF  clansys-index-xss(25783)
http://soot.shabgard.org/bugs/Clansys.txt
(UNKNOWN)  MISC  http://soot.shabgard.org/bugs/Clansys.txt
http://securitytracker.com/id?1015934
(UNKNOWN)  SECTRACK  1015934
http://secunia.com/advisories/19609
(VENDOR_ADVISORY)  SECUNIA  19609
http://archives.neohapsis.com/archives/bugtraq/2006-04/0238.html
(UNKNOWN)  BUGTRAQ  20060412 Clansys v.1.1 Multiple Xss Vulnerabilities
http://securityreason.com/securityalert/892
(UNKNOWN)  SREASON  892

- 漏洞信息

Clansys index.php 跨站脚本攻击(XSS)漏洞
中危 跨站脚本
2006-05-15 00:00:00 2006-05-16 00:00:00
远程  
        Clansys (又称 Clanpage System) 1.1中的index.php脚本存在跨站脚本攻击(XSS)漏洞,远程攻击者可以通过page参数注入任意Web脚本或HTML。

- 公告与补丁

        
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站